        .promo-popup {
            position: fixed;
            z-index: 2321313;
            height: 100%;
            width: 100%;
            top: 0;
            left: 0;
            background-color: #00000020;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .promo-popup__close {
            position: absolute;
            background: url('/local/templates/main/img/exit-form-icon-min.png') center no-repeat;
            width: 24px;
            height: 24px;
            right: 0;
            top: -35px;
            cursor: pointer;
        }

        .promo-popup__body {
            background: #eef4f8;
            padding: 40px;
            width: 100%;
            max-width: 700px;
            height: auto;
            position: relative;
        }

        .promo-popup__text {
            color: #1c2429;
            font-size: 26px;
            font-family: 'Ubuntu';
            text-transform: uppercase;
            line-height: 120%;
            font-weight: 400;
            text-align: center;
        }

        .privileges-banner {
            display: none !important;
        }

        .promo-popup .button-link {
            background: linear-gradient(180deg, rgba(141, 206, 231, 1) 0%, rgba(41, 164, 209, 1) 100%);
            border-radius: 25px;
            border: 0;
            padding: 15px 40px;
            font-size: 22px;
            text-transform: uppercase;
            color: #fff;
            margin: 0 auto;
            text-decoration: none;
            display: block;
            margin-top: 32px;
            max-width: 220px;
            text-align: center;
            margin-inline: auto;
        }

        .promo-popup__text span {
            text-decoration: underline;
            font-weight: 600;
        }

        div.slider {
            height: 850px;
        }

        div.slider .content-form .validateForm {
            padding: 0;
        }

        div.slider .first-row {
            position: relative;
        }

        div.slider ul li.slide .sliderText .first-row:after {
            top: calc(100% + 30px);
        }

        .form-banner-main .access-message {
            background-color: #00000050;
            position: fixed;
        }

        .form-banner-main.content-form .access-message .message {
            width: 500px;
            height: 500px;
            background-color: #FFF;
            display: flex;
            align-items: center;
            padding: 0 40px;
        }

        .form-banner-main.content-form .loader-wrap {
            padding: 0 40px;
            width: 500px;
            height: 500px;
            position: fixed;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%)
        }

        .marathon-select {
            position: relative;
        }

        .marathon-select__top {
            min-width: 13rem;
            margin-right: 1.2rem;
            padding: 1rem 1.5rem;
            color: #1C2429;
            font-size: 1rem;
            font-style: normal;
            line-height: 130%;
            text-transform: uppercase;
            border-radius: 6.25rem;
            border: 1px solid #08B6A7;
            outline: none;
            position: relative;
            cursor: pointer;
            max-width: 14rem;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
            font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        }

        .marathon-select__top:after {
            content: '';
            position: absolute;
            right: 1rem;
            height: 1rem;
            width: 1rem;
            background-size: 100%;
            background-repeat: no-repeat;
            background-position: center;
            background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path d="M5 8L12 15L19 8" stroke="%2308B6A7" stroke-width="3" stroke-linecap="round"/></svg>');
        }

        .marathon-select__body {
            position: absolute;
            left: 0;
            top: 100%;
            height: auto;
            border: 1px solid #08B6A7;
            padding: 1rem 1.5rem;
            border-radius: .25rem;
            background-color: #FFF;
            z-index: 1;
            display: none;
        }

        .marathon-select__choice {
            display: block;
            margin-bottom: 1rem;
            position: relative;
            cursor: pointer;
            padding-left: 1.5rem;
        }

        .marathon-select__choice:before {
            content: '';
            position: absolute;
            left: 0;
            top: .25rem;
            height: .5rem;
            width: .5rem;
            border-radius: 100%;
            border: 1px solid #08B6A7;
        }

        .marathon-select__choice.active:before {
            background-color: #08B6A7;
        }

        .marathon-select__choice:last-child {
            margin-bottom: 0;
        }





        @media screen and (max-width: 720px) {
            div.slider ul li.slide .sliderText {
                width: 540px;
            }

            .form-banner-main.content-form .access-message .message {
                width: 320px;
                height: 320px;
                padding: 0 16px;
                box-sizing: border-box;
            }

            .form-banner-main.content-form .loader-wrap {
                width: 320px;
                height: 320px;
                padding: 0 16px;
                box-sizing: border-box;
            }

        }



        @media screen and (max-width: 560px) {


            div.slider .callback-form__field-group {
                flex-direction: column;
            }

            div.slider .callback-form__field-group .callback-form__btn {
                width: 100%;
                display: block;
                box-sizing: border-box;
            }

            div.slider .callback-form {
                margin: 0 16px;
                padding: 16px;
                height: auto;
            }


        }



